Date:	Thu, 16 Dec 1993 05:19:10 -1000
From:	swann_m@filton.enet.dec.com
Message-Id: <9312161518.AA11482@vbormc.vbo.dec.com>
Organization: Division of Applied Sciences, Harvard University
Subject: Re:source for dacron

    
    >Does anyone know the manufactureer of 4oz. Dacron tape or at least the
    >UK distributor. I use so much now that I cant afford 60p/m.
    >  On a similar note, I recently got aflyer from Quicks, Portsmouth 
    describing
    >a new range of spars from Windsport (I think) called Integra , some of 
    which
    >are tapered and a new line called Ultraflite. Does anyone have any 
    info on
    >these?
    >Paul
    
    Try Bainbridge Aquabatten
        The Old School 218/220,
        Sarisbury Green,
        Locks Heath,
        Hants.
    
        0489 885335
    
    
    Where/what is Quicks? Kite shop?  Whereabouts?
    
    Mike
    --
    SWANN_M@FILTON.ENET.DEC.COM
    --


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


